/* CUSTOM DEMO STYLING */

.demo-button-wrapper{
    display: flex;
    justify-content: center;
}

.demo-button-wrapper > a{
    margin-right: 1em;
}

/* HELPER CLASSES */

.d-none{
    display: none;
}

.slide-out-left{
    opacity: 0;
    transform: translateX(-300px);
}

.slide-out-right{
    opacity: 0;
    transform: translateX(300px);
}

.slide-in{
    opacity: 1 !important;
    transform: translateX(0) !important;
}

.initial-left{
    transform: translateX(-300px);
}

.initial-right{
    transform: translateX(300px);
}

.fade-in{
    opacity: 1 !important;
}

.fade-out{
    opacity: 0;
}

.dark-bck{
    background-color: #2E2E2E;
}

.center{
    position: absolute;
    top: calc(50% + 28px);
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.strip-expanded{
    width: 8px !important;
}

.active-link{
    visibility: visible !important;
    opacity: 1 !important;
    transform: translateX(0) !important;
}

/* SLIDER */

.slide-selected-opacity{
    opacity: 1 !important;
}

.slide-selected-display{
    display: block !important;
}

.slide{
    position: relative;
}

.slider-nav-selected{
    background-color: #FFC05D !important;
}

/*------------------------*/

*{
    box-sizing: border-box;
}

body{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', Segoe UI, Arial, Helvetica, sans-serif;
    overflow: hidden;
    text-align: left;
    font-size: 16px;
    /*color: #1D1D1D;*/
}

section:not(.ch2){
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

section>h1{
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 10vh;
    margin: 0;
    margin-bottom: 1em;
    text-align: center;
    font-size: 2.5em;
    color: #C7C7C7;
    font-weight: 600;
}

h1{
    color: unset;
}

.content{
    width: 80% !important;
    max-width: 1280px;
    margin: auto;
}

ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

a{
    text-decoration: none;
}

a:hover, a:focus{
    text-decoration: none;
}

/* ------------------------------ SLIDER -------------------------- */

.slider-wrapper{
    width: 100%;
    height: 100%;
    position: relative;
}

.slider, .slider > li {
    width: 100%;
    height: 100%;
}

.slider > li{
    opacity: 0;
    transition: opacity 300ms, transform 300ms;
    z-index: 2;
}

/* SLIDER DOTS -> SLIDER NAVIGATION */

.slider-nav a {
    display: inline-flex;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    background: transparent;
    text-decoration: none;
    transition: background-color 200ms;
}

/* -------------------------------------------- */

/* ------------------------------------ PRODUCT SLIDES - FIRST PAGE ------------------------------------ */

#product-slides{
    position: relative;
}

#product-slides .backgrounds{
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
}

#product-slides .backgrounds li{
    opacity: 0;
    background-size: cover;
    background-position: center;
    background-color: transparent;
    width: 100%;
    height: 100%;
    transition: opacity 300ms;
}

#product-slides .overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(24, 24, 24, 0.5);
}

#product-slides .center{
    z-index: 2;
}

#product-slides img{
    width: 100%;
    height: auto;
    margin: auto;
    margin-bottom: 1em;
    display: block;
}

#product-slides .text{
    width: 768px;
    max-width: 100%;
    text-align: center;
    color: #f5f5f5;
    margin: auto;
    font-size: 1em;
}

#product-slides .text p{
    font-size: 1.75em;
    font-weight: 300;
    line-height: 1.1em;
    margin: 0em auto;
    padding-bottom: 1em;
}

.button{
    font-size: 1.35em;
    display: inline-block;
    color: #ffc05d;
    border: 3px #ffc05d solid;
    border-radius: 5px;
    padding: .45em 1.4em;
    font-weight: 600;
}

.button:hover{
    color: #f9dfb3;
    border-color: #f9dfb3;
}

#product-slides .awards{
    margin: auto;
    margin-top: 2em;
    max-width: 380px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#product-slides .awards li{
    display: inline-block;
    width: 30%;
}

#product-slides .awards img{
    width: 100%;
    height: auto;
}

.slider-nav{
    position: absolute;
    bottom: 9%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

.slider-nav li{
    cursor: pointer;
    width: .65em;
    height: .65em;
    margin: 0 .5em;
    background-color: white;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

/* ----------------------------------------------------------------------------------- */




/* SITE NAV */

.site-nav{
    position: fixed;
    top: 50%;
    left: 2em;
    transform: translateY(-50%);
    z-index: 9999;
}

.site-nav li{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    height: 2em;
    width: fit-content;
    margin-bottom: .75em;
    z-index: inherit;
}

.site-nav li:last-child{
    display: none;
}

.site-nav .strip{
    width: 2px;
    background-color: #E6E6E6;
    height: 100%;
    z-index: inherit;
    transition: width 250ms;
}

.site-nav .area{
    cursor: pointer;
    background-color: transparent;
    position: absolute;
    top: 0;
    left: -32px;
    height: 100%;
    width: calc(.75em + 3px + 37px);
    z-index: 10000;
}

.site-nav a{
    height: 100%;
    display: none;
    align-items: center;
    background-color: white;
    color: #000;
    border-radius: 0 4px 4px 0;
    margin-left: .75em;
    padding: 0 .35em;
    visibility: hidden;
    opacity: 0;
    transform: translateX(-50%);
    transition: opacity 300ms, transform 300ms;
}

.site-nav a:hover{
    color: #000;
}

/* SITE NAV ANIM */

.site-nav .area:active + .strip{
    width: 8px;
}

/*------------------------*/

.card-wrapper{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.card-wrapper li{
    width: 24%;
}

.card-wrapper li:last-child{
    margin-right: 0;
}

.card-wrapper header{
    position: relative;
    background-position: center;
    background-size: cover;
    text-align: center;
    border-radius: 10px 10px 0 0;
    height: 30vh;
    width: 100%;
}

.card-wrapper header img{
    position: absolute;
    bottom: 3%;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    max-width: 95%;
    max-height: 4em;
}

.card-wrapper li:first-child header img{
    transform: translateX(-50%);
}

.card-wrapper main, .card-wrapper footer{
    background-color: #1A1A1A;
    padding: 0em 3em;
}

.card-wrapper main{
    padding-top: 1em;
    padding-bottom: 2.3em;
    text-align: left;
}

.card-wrapper main p{
    margin: 0;
    padding: 0;
    line-height: 1.6em;
    color: #E5E5E5;
    margin-bottom: 1.75em;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.card-wrapper main a{
    font-size: 1.1em;
}

.card-wrapper main a:hover{
    color: #f9dfb3;
}

.card-wrapper a{
    color: #ffc05d;
}

.card-wrapper footer{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 2em;
    border-radius: 0 0 10px 10px;
}

.card-wrapper footer .button{
    font-size: 1.1em;
}

.card-wrapper footer a{
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    width: 110px;
    margin-bottom: 1em;
}

/* PRODUCTS */

#product-cards{
    position: relative;
}

#product-cards .card-wrapper header:before{
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,0.24693627450980393) 30%, transparent 100%);
}

#product-cards .content{
    max-width: 1450px !important;
    width: 90% !important;
}

/* ------------------------------------------ Awards ------------------------------------------ */

#awards{
    position: relative;
}

.awards-wrapper{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.awards-wrapper li{
    width: 20%;
    text-align: center;
    margin-bottom: 1em;
}

.awards-wrapper img{
    height: auto;
    width: 45%;
}

.single-award{
    width: 13%;
    display: block;
    margin: auto;
}

.testimonials-wrapper{
    position: absolute;
    text-align: right;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30vh;
    max-height: 40vh;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: -180px;
}

.testimonials{
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
    max-width: 850px;
    width: 100%;
    text-align: left;
    top: 50%;
}

.testimonials ul{
    text-align: left;
    font-weight: 600;
    width: 63%;
}

.testimonials li{
    display: none;
    opacity: 0;
    transition: opacity 300ms;
    color: #1D1D1D;
}

.testimonials li:first-child{
    display: block;
}

.testimonials img{
    max-width: 150px;
}

.testimonials p{
    font-size: 1.55em;
    margin-top: 0;
}

#gallery{
    height: 100vh;
    padding-top: 56px;
}

#gallery .gallery-link{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100% !important;
    height: 100% !important;
    z-index: 3;
}

#gallery h2{
    color: white;
}

#gallery a{
    width: unset !important;
    height: unset !important;
    border: none;
}

#gallery ul{
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
}

#gallery li:hover::after{
    opacity: 1;
}

#gallery li:hover .image-text{
    opacity: 1;
}

#gallery li{
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 20%;
    height: 33.3333333333%;
    cursor: pointer;
    overflow: hidden;
}

@media (orientation: portrait) {
    
    #gallery li{
        width: 33.3333333333%;
        height: 20%;
    }
}

#gallery .cover{
    display: none;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: black;
    z-index: 99;
    transition: opacity 700ms;
}

#gallery li a{
    color: white;
}

#gallery li::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(34, 34, 34, 0.466);
    opacity: 0;
    transition: opacity 200ms;
    z-index: 2;
}

#gallery li .image-text{
    position: absolute;
    top: 7%;
    left: 5%;
    color: white;
    font-weight: lighter;
    z-index: 4;
    opacity: 0;
    transition: opacity 300ms;
}

#gallery li div h1, #gallery li div h2{
    font-weight: 500;
}

#gallery li div h1{
    font-size: 1.5em;
    margin-top: 0;
    margin-bottom: .25em;
}

#gallery li div h2, #gallery li div span{
    font-size: .9em;
    margin: 0;
}

#gallery li div h2{
    padding-bottom: 1.6em;
}

#gallery li div span{
    padding-top: .8em;
    position: relative;
}

#gallery li div > span::before{
    content: '';
    width: 120%;
    height: 2px;
    background-color: white;
    position: absolute;
    top: 0;
    left: 0;
}

.blog-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
}

#blog{
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}

#blog>h1{
    color: #1C1919 !important;
}

#blog .card-wrapper header{
    width: 100%;
    height: 30vh;
    max-height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
}

#blog h1, #blog span{
    color: #E5E5E5;
}

#blog .card-wrapper li{
    opacity: 0;
    width: 30%;
    margin-right: 0;
    transition: opacity 300ms, transform 300ms;
}

#blog .card-wrapper main{
    padding-top: 2em;
    padding-bottom: 1em;
}

#blog .card-wrapper main, #blog .card-wrapper footer{
    padding-right: 2em;
    padding-left: 2em;
    background-color: transparent;
    text-align: left;
}

#blog .card-wrapper main h1{
    font-size: 1.5em;
    font-weight: 600;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

#blog .card-wrapper main span{
    font-size: .75em;
    display: inline-block;
    margin-top: .1em;
    margin-bottom: 1.5em;
}

#blog .card-wrapper main p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

#blog .card-wrapper a{
    width: 170px;
}

#blog .gradient{
    background-image: linear-gradient(to top, #111111, #363636);
    border-radius: 0px 0px 10px 10px;
}

#blog .card-wrapper footer{
    padding-bottom: 2em;
}

#blog .card-wrapper footer .button{
    width: 8em;
}

/* blog arrows */

#blog .arrow{
    cursor: pointer;
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    background-color: #222222;
    width: fit-content;
    padding: 1.5em .5em;
    z-index: 99;
    transition: background-color 300ms;
}

#blog .arrow:hover{
    background-color: #343434;
}

#blog .arrow.left{
    left: 10%;
    border-radius: 5px;
    text-align: right;
}

#blog .arrow.right{
    right: 10%;
    border-radius: 5px;
}

#blog .arrow.left img{
    transform: rotate(180deg);

}

#blog .arrow img{
    width: 100%;
    max-width: 40px;
    height: auto;
}

/* help */

#help{
    background-color: #DBA653;
    color: #1C1919;
    position: relative;
    text-align: center;
}

#help .center .content:nth-of-type(1){
    margin-bottom: 3em;
}

#help .content-wrapper h1{
    color: #1C1919;
    margin-bottom: 1em;
    margin-top: 0em;
    padding: 0 1em;
    font-size: 2em;
}

.content-wrapper{
    position: relative;
    height: 65vh;
}

#help .content-wrapper .content:nth-of-type(2) li{
    margin-bottom: 0;
}

#help .image-links{
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    margin: auto;
    text-align: center;
}

#help .image-links img{
    width: auto;
    height: 2em;
    display: block;
    margin: auto;
}

#help .image-links a{
    color: #1C1919;
    display: inline-block;
    font-size: 1em;
}

#help .image-links span{
    display: inline-block;
    margin-top: 0.75em;
}

#help .image-links li{
    margin-bottom: 2em;
    margin-right: 1em;
    font-size: 1.35em;
    font-weight: 600;
}

#footer{
    display: none;
    position: relative;
}

/* FOOTER */

.footer{
    height: 35vh;
}

.footer form input{
    width: 100%;
    font-size: 1em;
    max-width: 80%;
    padding: .3em 0;
    font-weight: 600;
    color: #1C1919;
    text-align: center;
    margin-bottom: .75em;
    border-top-style: hidden;
    border-right-style: hidden;
    border-left-style: hidden;
    border-bottom-style: hidden;
    border-radius: 4px;
}

.footer .subscribe .button{
    cursor: pointer;
    display: block;
    background-color: transparent;
    color: #AAAAAA;
    border-color: #AAAAAA;
    text-shadow: none;
    margin-bottom: 1em;
    font-size: 1em;
    padding: .15em 1em;
    border-width: 2px;
}

.footer form input:focus::placeholder {
    color: transparent;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #515151;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #515151;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #515151;
}

.footer .subscribe span{
    font-weight: 600;
    display: block;
    color: #515151;
    font-size: .9em;
    line-height: 1.2em;
}

.footer > ul{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    font-weight: 600;
    padding-bottom: 5em;
}

.footer{
    font-size: .8em;
    position: absolute;
    bottom: 0;
    background-color: #121212;
    margin: 0;
    width: 100%;
    text-align: left;
}

.footer .main-menu__social-icons{
    position: relative;
    margin-top: 3em;
    margin-bottom: 2em;
    list-style: none;
}

.footer .copyright{
    width: 100%;
    text-align: center;
    display: inline-block;
    color: #515151;
    margin-bottom: 2em;
}

.footer ul ul{
    font-size: .95em;
    line-height: 1.75em;
}

.footer ul ul li a{
    text-transform: capitalize;
}

.footer h1{
    color: #515151;
    margin: 0;
    margin-bottom: .3em;
}

.footer a{
    color: #AAAAAA;
}

.footer a:hover, .footer .subscribe .button:hover{
    color: #E6E6E6;
    border-color: #E6E6E6;
}

.footer h1{
    font-weight: 600;
    font-size: 1.1em;
}

.footer .content>li{
    margin-right: 1em;
    margin-bottom: 1em;
}

.footer .content>li.subscribe{
    width: 395px;
}


.footer .content>li:last-child{
    margin-right: 0;
}

/*********************************************************************************************************************************************************************/

@media screen and (max-width: 1700px) {
    
    .arrow.left{
        left: 5% !important;
    }

    .arrow.right{
        right: 5% !important;
    }
}

@media screen and (max-width: 1490px) {
    
    section>h1{
        font-size: 2em;
    }

    /* PRODUCTS */

    .card-wrapper main, .card-wrapper footer{
        padding-left: 2em;
        padding-right: 2em;
    }
}

@media screen and (max-width: 1350px) {

    /* PRODUCTS */

    .card-wrapper main{
        padding-bottom: 1.45em;
    }

    .card-wrapper main p{
        margin-bottom: 1em;
    }

    .card-wrapper main a{
        font-size: 1em;
    }

    .card-wrapper footer a{
        font-size: .9em !important;
        width: 90px;
        border-width: 2px;
    }
}

@media screen and (max-width: 1250px) {
    
    .site-nav li:last-child{
        display: flex;
    }

    /* BLOG */
    
    #blog .content{
        width: 70% !important;
    }

    #blog .card-wrapper li{
        width: 48%;
    }
    
    .arrow.left{
        left: 10% !important;
    }

    .arrow.right{
        right: 10% !important;
    }
    
    .arrow{
        padding: 1em 0 !important;
    }
    
    /* HELP */
        
    .content-wrapper{
        height: 100vh;
    }
        
    .footer{
        display: none;
    }
    
    /* FOOTER */
    
    #footer, #footer .footer{
        display: block;
    }
    
    #footer .footer{
        height: 100%;
        padding-top: 56px;
    }
    
    #footer .footer > ul{
        padding-bottom: 1em;
    }
}


@media screen and (max-width: 1160px) {

    /* PRODUCTS */

    #product-cards .content{
        width: 80% !important;
    }

    #product-cards .card-wrapper{
        display: block;
    }

    #product-cards .card-wrapper li{
        width: 100%;
        height: 17vh;
        display: flex;
        margin-bottom: 2vh;
    }

    #product-cards .card-wrapper li:last-child{
        margin-bottom: 0;
    }

    #product-cards .card-wrapper footer{
        display: none;
    }

    #product-cards .card-wrapper header{
        border-radius: 0;
        height: 100%;
        width: 25%;
    }

    #product-cards .card-wrapper main{
        width: 75%;
        padding-right: 1em;
    }
}

@media screen and (max-width: 1024px) {
    
    .site-nav{
        display: none;
    }
    
    body{
        overflow-y: scroll;
    }
    
    section:not(.ch2){
        min-height: unset;
        height: unset;
    }
    
    section>h1{
        padding-top: 1em;
    }

    /* INTRO */
    
    .slider-nav{
        bottom: 12%;
    }

    .site-nav a{
        display: none;
    }
    
    .site-nav li:nth-child(2){
        display: none;
    }
    
    /* PRODUCT SLIDES */
    
    #product-slides{
        height: 90vh;
    }
    
    #product-slides .center{
        top: 49%;
    }
    
    #product-slides img{
        width: 80%;
    }
    
    #product-slides .text p{
        font-size: 1.5em;
    }
    
    /* PRODUCTS SECTION */

    #product-cards{
        display: none;
    }

    /* AWARDS */

    .awards-wrapper-wide{
        display: none;
    }

    .awards-wrapper{
        display: flex;
    }
    
    .awards-wrapper li{
        width: 15%;
    }
    
    .awards-wrapper img{
        width: 100%;
    }

    .single-award{
        width: 17.5%;
    }
    
    #awards{
        height: unset;
    }
    
    #awards > h1{
        padding-left: .5em;
        padding-right: .5em;
    }
    
    /* TESTIMONIALS */
    
    .testimonials p {
        font-size: 1.45em;
        margin-top: 0;
    }
    
    .testimonials-wrapper{
        margin-top: 2em;
        position: relative;
        height: 35vh;
        min-height: 300px;
        background-position-y: top;
    }

    .testimonials{
        display: block;
        text-align: left !important;
    }

    .testimonials img{
        width: 2.5em;
        margin-bottom: 1em;
    }

    .testimonials ul{
        width: 100%;
    }
    
    /* GALLERY */
    
    #gallery{
    padding-top: 0;
    height: calc(100vh - 56px);
}
    
    #gallery li div, #gallery li:hover::after{
        display: none;
    }

    /* BLOG */
    
    #blog{
        min-height: 600px;
        padding-bottom: 3em;
    }
    
    .arrow.left{
        left: 15% !important;
    }

    .arrow.right{
        right: 15% !important;
    }
    
    #blog .content{
        position: relative;
        transform: unset;
        top: unset;
        left: unset;
    }

    #blog .card-wrapper li{
        min-width: 220px;
        margin: auto;
    }

    #blog .card-wrapper header{
        height: 200px;
    }

    #blog .card-wrapper {
        font-size: .8em;
    }
    
    .arrow.left{
        left: 9% !important;
    }

    .arrow.right{
        right: 9% !important;
    }

    /* HELP */
    
    #help .center{
        position: unset;
        top: unset;
        left: unset;
        transform: unset;
        width: 100%;
    }

    #help{
        height: unset;
        min-height: unset;
        padding-top: 4em;
        padding-bottom: 4.1em;
    }
    
    #help .content-wrapper{
        height: unset;
    }
    
    #help .subscribe h1{
        font-size: 1.65em;
    }

    #help .subscribe{
        font-size: .9em;
    }
    
    #footer{
        height: unset;
        min-height: unset;
    }
    
    #footer .footer{
        position: unset;
        height: unset;
        min-height: unset;
        padding-top: 2em;
    }

}

@media screen and (max-width: 768px) {
    
    /* BLOG */
    
    #blog .card-wrapper li{
        width: 71%;
    }
    
    /* HELP */
    
    #help .center .content:nth-of-type(1) {
        margin-bottom: 2em;
    }
        
}

@media screen and (max-width: 640px) {

    /* SITE NAV */

    .site-nav{
        left: 1em;
    }

    /* SECTION HEADER */

    section>h1{
        font-size: 1.5em;
    }

    /* INTRO */

    #product-slides .text{
        font-size: .75em;
    }

    .button{
        border-width: 2px;
    }

    /* AWARDS */

    .testimonials{
        font-size: .75em;
    }

    /* PRODUCTS */

    #product-cards .card-wrapper main{
        font-size: .65em;
    }

    /* HELP */

    #help .content-wrapper h1{
        font-size: 1.45em;
    }

    #help .subscribe{
        font-size: .75em;
    }

    #help .image-links span{
        font-size: .8em;
    }

    /* FOOTER */

    .footer{
        font-size: .75em;
    }
    
}

@media screen and (max-width: 385px) {

    /* INTRO */

    #product-slides .text{
        font-size: .65em;
    }

    .testimonials{
        font-size: .70em;
    }

    .testimonials img{
        width: 40px;
    }

    /* PRODUCTS */

    #product-cards .card-wrapper main{
        font-size: .5em;
    }

    /* BLOG */

    #blog .card-wrapper header{
        height: 150px;
    }

    #blog .card-wrapper {
        font-size: .7em;
    }
    
    /* FOOTER */
    
    #footer{
        font-size: .75em;
    }
    
    #footer .footer .main-menu__social-icons{
        margin-top: 2em;
    }
}

/* HEIGHTS */

@media (min-width: 1030px) and (max-height: 865px) {
    
    #awards .content ul{
        width: 80%;
        margin: 0 auto
    }
    
    .awards-wrapper img{
        width: 50%;
    }
    
    .single-award{
        width: 115px;
    }
    
    .testimonials-wrapper{
        height: 25vh;
        font-size: .7em;
    }
    
    .testimonials img {
        width: 100px;
    }
    
    #blog .center{
        top: calc(54% + 28px);
    }
    
    #blog .card-wrapper li{
        font-size: .9em;
    }
    
    #blog .card-wrapper header{
        height: 200px;
    }
    
    #blog .card-wrapper main p{
        margin-bottom: 0;
    }
    
    /* HELP */
    
    #help .center .content:nth-of-type(1) {
        margin-bottom: 0em;
    }
    
    #help .footer{
        font-size: .7em;
    }
    
    .footer > ul {
        padding-bottom: 1em;
    }
}
